Subject: Re: bug#56870: company-dabbrev variable documentation

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2022 12:20:41 +0200

Matt Armstrong <[email-masked]> writes:

> b) When lisp level interfaces expect strings they generally say so, and
> the examples use quotes like "this".
>
> c) A bare all (without any quotes at all), is just a word, and not
> a Lisp level function or variable.

So I don't think there's anything to fix in Emacs here -- we sometimes
say "the symbol `all'" if there's an unusual amount of possible
confusion present -- and I'm therefore closing this bug report.